 .enterprise_service .why_choose_us_right {
    grid-template-columns: repeat(3, auto);
}

@media (max-width: 991px) {
    .enterprise_service .why_choose_us_right {
    grid-template-columns: repeat(2, auto);
}
}
@media (max-width: 767px) {
    .enterprise_service .why_choose_us_right {
    grid-template-columns: repeat(1, auto);
}
}

.service_management_section .process-section{
    width: 100%;
    max-width: 100%;
}
.service_management_section .process-list li:not(:last-child)::after{
display: none;
}
.service_management_section .process-list li:not(:last-child)::before {
       right: -24%;
    border-top: 0px solid transparent;
    border-bottom: 3px solid #555555;
    border-right: 3px solid #555555;
    border-left: 0px solid #6c8d3b00;
    -webkit-transform: translate(-70% -50%) rotate(-45deg);
    transform: translate(-70%, -50%) rotate(-45deg);
    width:  min(max(10px, 0.781vw), 15px);
    height: min(max(10px, 0.781vw), 15px);
}

.service_management_section .process-section .icon-circle {
     /* padding: min(max(20px, 2.604vw), 50px); */
         padding: min(max(20px, 2.104vw), 50px);
 
}

.service_management_section .process-list p{
    font-size: min(max(16px, 0.938vw), 18px);
}
.service_management_section .process-list li {
    width: 16%;
    width: 11.01vw;
    text-align: center;
    position: relative;
}

.service_management_section .icon_number {
    position: absolute;
    border-radius: 26843500px;
    border: 1.6px solid #FFF;
    background: #E9EBEF;
    width: 28px;
    height: 28px;
    top: 0;
    right: 0;
    color: #030213;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}


@media (max-width: 1199px) {
.service_management_section .process-section .icon-circle {
    padding: min(max(20px, 2.104vw), 50px);
}
.service_management_section .process-list li {
    width: 16%;
    width: 26%;
    text-align: center;
    position: relative;
}
   .service_management_section .process-list {
         gap: 30px;
     
    }
     .service_management_section .process-list li:not(:last-child)::before {
        display: block;
        top: 4.7vw;
        right: -32%;
    }
    .service_management_section .icon_number {
       width: 20px;
    height: 20px;
    }
}

@media (max-width: 767px) {
    .service_management_section .process-list li {
         width: 40%;
        
    }
    .service_management_section .process-list p{
        line-height: normal;
    }
    .service_management_section .process_content .heading {
    margin-bottom: 7px;
}
        .service_management_section .process-list li:not(:last-child)::before {
        display: block;
        top: 10.7vw;
        right: -28%;
    }
 
.service_management_section .process-list li:nth-child(2)::before,
.service_management_section .process-list li:nth-child(4)::before,
.service_management_section .process-list li:nth-child(6)::before {
    display: none;
}
.service_management_section .icon_number {
     width: 20px;
    height: 20px;
     font-size: 13px;
}
    
}




